### Enumeration

# Gimp ExportReturn

#### Declaration

    enum Gimp.ExportReturn

#### Description [src]

Possible return values of `gimp_export_options_get_image()`.

#### Members

`GIMP_EXPORT_IGNORE`

  The image is unmodified but export shall continue anyway.

  - Value: `0`
  - Available since: 3.0
`GIMP_EXPORT_EXPORT`

  The chosen transforms were applied to a new image.

  - Value: `1`
  - Available since: 3.0